Bug 1914199 - xe-guest-utilities-latest-7.30.0 is available
Summary: xe-guest-utilities-latest-7.30.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xe-guest-utilities-latest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-08 10:48 UTC by Upstream Release Monitoring
Modified: 2022-01-03 01:10 UTC (History)
1 user (show)

Fixed In Version: xe-guest-utilities-latest-7.30.0-2.el8 xe-guest-utilities-latest-7.30.0-1.fc35 xe-guest-utilities-latest-7.30.0-1.fc34 xe-guest-utilities-latest-7.30.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-03 00:39:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-08 10:48:14 UTC
Latest upstream release: 7.22.0
Current version/release in rawhide: 7.21.0-1.fc34
URL: https://github.com/xenserver/xe-guest-utilities

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14486/

Comment 1 Upstream Release Monitoring 2021-05-28 04:58:29 UTC
Latest upstream release: 7.30.0
Current version/release in rawhide: 7.21.0-3.fc35
URL: https://github.com/xenserver/xe-guest-utilities

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14486/

Comment 2 Fedora Update System 2021-12-25 07:25:34 UTC
FEDORA-EPEL-2021-72bb4fe3e6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-72bb4fe3e6

Comment 3 Fedora Update System 2021-12-25 07:25:34 UTC
FEDORA-2021-31cf7b6545 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-31cf7b6545

Comment 4 Fedora Update System 2021-12-25 07:25:35 UTC
FEDORA-2021-456b88b914 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-456b88b914

Comment 5 Fedora Update System 2021-12-26 01:48:15 UTC
FEDORA-2021-31cf7b6545 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-31cf7b6545`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-31cf7b6545

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-26 01:52:13 UTC
FEDORA-2021-456b88b914 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-456b88b914`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-456b88b914

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-26 02:00:57 UTC
FEDORA-EPEL-2021-c1eb40eb3a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c1eb40eb3a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-12-26 02:02:26 UTC
FEDORA-EPEL-2021-72bb4fe3e6 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-72bb4fe3e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-01-03 00:39:06 UTC
FEDORA-EPEL-2021-72bb4fe3e6 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-01-03 00:49:51 UTC
FEDORA-2021-456b88b914 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-01-03 00:54:17 UTC
FEDORA-2021-31cf7b6545 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-01-03 01:10:22 UTC
FEDORA-EPEL-2021-c1eb40eb3a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.